﻿.article .nav.subnav > dl dt:nth-of-type(1) {
display: none;
}

.subnav dd, .subtopnav dd {
font-size: 104%;
}
.subnav dd a, .subtopnav dd a {
padding: 0.7em 0.4em 0.5em 1.5em !important;
}

.subnav dd:nth-of-type(1):before, .subtopnav dd:nth-of-type(1):before {
content: "地域医療連携室について";
font-size: 120%;
font-weight: bold;
display: block;
padding: 3% 5% 3% 5%;
background-color: #234A8F;
color: #fff;
}
.subnav dd:nth-of-type(3):before, .subtopnav dd:nth-of-type(3):before {
content: "患者さんのご紹介について";
font-size: 120%;
font-weight: bold;
display: block;
padding: 3% 5% 3% 5%;
background-color: #234A8F;
color: #fff;
}
.subnav dd:nth-of-type(8):before, .subtopnav dd:nth-of-type(8):before {
content: "連携医について";
font-size: 120%;
font-weight: bold;
display: block;
padding: 3% 5% 3% 5%;
background-color: #234A8F;
color: #fff;
}
.subnav dd:nth-of-type(10):before, .subtopnav dd:nth-of-type(10):before {
content: "介護支援専門員（ケアマネージャー）の方へ";
font-size: 110%;
font-weight: bold;
display: block;
padding: 3% 5% 3% 5%;
background-color: #234A8F;
color: #fff;
}
.subnav dd:nth-of-type(11):before, .subtopnav dd:nth-of-type(11):before {
content: "医療機関専用お問い合わせ先";
font-size: 120%;
font-weight: bold;
display: block;
padding: 3% 5% 3% 5%;
background-color: #234A8F;
color: #fff;
}

.subnav dd > a.select_menu, .subtopnav dd > a.select_menu {
background: #6181E3!important;
color: #fff!important;
}

.subnav dd:nth-of-type(2), .subtopnav dd:nth-of-type(2) {
display: none;
}